body{
    margin: 0;
    bottom: auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#top_man{ width:100%; margin:0px; padding:0px; height:25px;}
#top{
    height: 25px;
    width: 1000px;
	margin:0px auto;
	font-size:12px;
	float:none;
	text-align:right;
	padding:0px;
}
#top img{ border:0px;}

.clear{
    clear: both;
}
nav>p{
    margin: 0;
    right: 10%;
    position: absolute;
    line-height: 30px;
}

.cart{
    background: url('../image/cart.gif');
    content: ' ';
}
#content{
    max-width: 1000px;
    margin: 0px auto;
}
.logo, #nav, #nav ul, #nav ul li,.inline,.inline li{
    display: inline;
}
.center{
    text-align: center;
}

.float-left{
    float: left;
}
#nav{
    border-bottom: none;
    margin-left: 10px;
}
#nav ul li{
    text-align: center;
	font-size:12px;
	font-weight:bold;
	height:30px;
	line-height:30px;
}
#nav ul li a{
    margin: 10px 10px 30px 10px;
	padding:0px;
    font-weight: bold;
    text-decoration: none;
	font-size:12px;
	line-height:30px;
	height:30px;
	color:#333333;
}
.top_search{width:100%; background-color:#069; margin:0px; padding:0px;}
.search{
	padding:10px;
	background-color:#069;
	color:#FFF;
	margin:0px auto;
	width:1000px;
	float:none;
	font-size:12px;
}
.search form{
    margin: 5px;
}
.search form input,.search form select{
    width: 153px;
}
.search form input[type=radio]{
    width: 15px;
}
.row{
    width: 100%;
    overflow: hidden;
    border: 0;
    margin-top: 10px;
}

#searchButton{
    background: url(../image/search_en.gif) no-repeat top left;
    width: 70px;
    height: 27px;
}
.span4{
    width:235px;
    overflow: hidden;
	float:left;
    display: inline-block;
}
.span4-3{
    width: 74%;
    overflow: hidden;
    display: inline-block;
    float: left;
}
.span5{
    width: 24%;
    overflow: hidden;
    display: inline-block;
    float: right;
	margin-left:10px;
}
.span3-5{
    width: 60%;
    float: left;
	padding-right:10px;
}
.span2-5{
    width: 38%;
    float: right;
	padding:0px;
	margin:0px;
}
.span2{
    width: 49%;
    float: left;
}

.detail_img img{
    float: left;
	border:0px;
	text-align:center;
}
.detail_img img a{
	border:0px;
	float: left;
}

.page a{
    margin: 0 5px 0 5px;
    text-decoration: none; font-size:12px;
}
.form-field{
    width: 95%;
    display: inline-block;
    vertical-align: middle;
    float: left ;
    line-height: 20px;
    background: inherit;

}
.form-field input,
.form-field select,
.form-field textarea{
    width: 100%;
}
.no-float{
    float: none !important;
}
#model-table{
    font-size: 10px;
}

.footer_bag{ margin:20px auto; width:100%; background-color:#333; padding:0px;}
.footer_bag{ font-size:12px; color:#FFF;}
.footer_bag a{ font-size:12px; color:#FFF;}
.split{ margin:0px 10px 0px 10px;}

.all_p{ border: #E3E3E3 1px solid; height:20px; width:998px; text-align:center; vertical-align:central; padding-top:6px;}
.all_p a{ color:#666666}